#logo {margin-left:0;width:100%;text-align:center;}    

#header #linksbar, #header #searchform {display:none;}      

#nav {text-align:center;width:100%;clear:both;}                                  
#nav ul {margin-top:0px;display:inline-block;float:none;margin-left:-20px;margin-top:16px;}
#nav ul.sub-menu li, #nav ul.children li {text-align:left;display:block;}
#nav li {margin-top:6px;}
#nav.creative ul {margin:0;display:block;}
#nav.creative ul ul {display:none;}
#nav.creative li {margin-top:0px;}  
#nav.elegant ul {margin-left:-10px;}
#nav.elegant ul li {padding:10px;}
#nav .megamenu ul.sub-menu {width:170px !important;left: 0 !important;top:20px;}
#nav .megamenu ul.sub-menu li {float:none !important;}
#nav.elegant ul li {display:inline-block;float:none;}
#nav.elegant ul.sub-menu li, #nav.elegant ul.children li {text-align:left;display:block;}                   

.responsive-menu #header #nav { display: none; }
.responsive-menu #header .menu-select { display:block; }

body .last-row {margin-bottom:20px;}
.box-sections, .one-fourth, .one-third, .two-fourth, .two-third {width:100%;clear:both;}         
.footer_cols_5 .widget, .footer_cols_4 .widget { width: 100%; clear:both; }

table td, table th {padding:5px 10px;}              

#header { background: url('https://535f1e.claudeassets.com/20260209114255im_/https://newindustrials.com/wp-content/themes/sommerce/images/bg/header-480.png') no-repeat center bottom; }

.pp_pic_holder, .pp_overlay {display:none !important;}       

.unoslider_indicator, .unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {display:none !important;}
.unoslider_caption {right:0 !important;left:0 !important;}

#footer.footer-sidebar-right .footer-sidebar {display:none;}
#footer.footer-sidebar-left .footer-main, #footer.footer-sidebar-right .footer-main {width:100%;}

.call-to-action-two {display:none;}

div.product div.images {clear:right;width:auto !important;float:left;}  
div.product div.images div.thumbnails {display:none;}
.layout-sidebar-no div.product div.summary {width:100% !important;margin-left:0;float:none;clear:left;}


.col2-set .col-1, .col2-set .col-2 {
  float: none !important;
  width: 100% !important;
}
#fancybox-overlay, #fancybox-wrap {display:none !important;}
/*
     FILE ARCHIVED ON 13:59:23 Feb 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:52:20 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.707
  exclusion.robots: 0.097
  exclusion.robots.policy: 0.083
  esindex: 0.009
  cdx.remote: 10.862
  LoadShardBlock: 162.909 (3)
  PetaboxLoader3.datanode: 147.262 (4)
  PetaboxLoader3.resolve: 115.32 (3)
  load_resource: 101.93
*/